# coding=utf-8

from django.conf.urls import url, include
from rest_framework.routers import SimpleRouter

from .views import *

urlpatterns = [
    url(r'^category/$', CommodityCategoryListView.as_view()),
    url(r'^list/$', CommodityListView.as_view()),
    url(r'^detail/(?P<pk>[0-9]+)/$', CommodityDetailView.as_view()),
]

router = SimpleRouter()
router.register(r'', CollectionViewSet)
urlpatterns += router.urls
